@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto+Slab:wght@400;700&family=Roboto:ital,wght@0,400;0,700;1,700&family=Newsreader&display=swap");

/*

font-family: 'Bebas Neue', cursive;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Slab', serif;

*/

body,
button,
input,
select,
textarea {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", sans-serif;
  font-size: inherit;
}

body {
  color: #4a4a4a;
  font-weight: 400;
  height: 100%;
  width: 100%;
}

a {
  color: #1a0dab;
  cursor: pointer;
  text-decoration: none;
}

a:visited {
  color: #609;
}

a:hover {
  text-decoration: underline;
}

a.external {
  background-image: url( '/asset/svg/icons8-external-link.svg' );
  background-position: right;
  background-repeat: no-repeat;
  background-size: 12px;
  padding-right: 16px;
}

h1,
.h1 {
  font-size: 180%;
  line-height: 1.2;
}

h2,
.h2 {
  font-size: 150%;
  line-height: 1.2;
}

h3,
.h3 {
  font-size: 120%;
  line-height: 1.2;
}

h4,
.h4 {
  font-size: 110%;
  line-height: 1.2;
  font-weight: 600;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  color: #000;
  font-family: "Roboto", sans-serif;
}

h1.slab,
h2.slab,
h3.slab {
  font-family: "Roboto", sans-serif;
}

h1.slab-bold,
h2.slab-bold,
h3.slab-bold {
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  letter-spacing: 1px;
}

dl {
  width: 100%;
  overflow: hidden;
  font-size: 90%;
  line-height: 1;
  padding: 0;
  margin: 0;
}
dt {
  float: left;
  width: 40%;
  /* adjust the width; make sure the total of both is 100% */
  background: #efefef;
  padding: 15px;
  margin: 0
}
dd {
  float: left;
  width: 60%;
  /* adjust the width; make sure the total of both is 100% */
  background: #efefef;
  padding: 15px;
  margin: 0
}
dt:not(:last-child),
dd:not(:last-child) {
  border-bottom: 1px solid #fff;
}

/* Aria */

.item {
  position: relative;
}

.item:hover a {
  text-decoration: underline;
}

.aria {
  cursor: pointer;
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* Badge */

.badge {
  display: inline-block;
  padding: 5px;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 4px;
}

.badge-draft {
  color: #fff;
  background-color: #aaa;
  font-size: 60%;
  margin-left: 5px;
}

.badge-pending {
  color: #fff;
  background-color: #007bff;
  font-size: 60%;
  margin-left: 5px;
}

.badge-approved {
  color: #fff;
  background-color: #28a745;
  font-size: 60%;
  margin-left: 5px;
}

.badge-sleep {
  color: #fff;
  background-color: #17a2b8;
}

.badge-party {
  color: #fff;
  background-color: #6200ea;
}

.badge-sauna {
  color: #fff;
  background-color: #222;
}

.badge-drink {
  color: #fff;
  background-color: #2962ff;
}

.badge-shop {
  color: #fff;
  background-color: #ff6f00;
}

/* Menu Bar */

.bar {
  align-items: center;
  background-color: #efefef;
  border-bottom: 1px solid #ddd;
  display: flex;
  font-size: 90%;
  padding: 0 5px;
}

.bar li {
  line-height: 1;
  padding: 15px 10px;
}

.bar .bar-gap {
  flex-grow: 1;
}

/* Breadcrumbs */

.breadcrumbs {
  font-size: 90%;
  line-height: 1.4;
  margin-bottom: 10px;
}

.breadcrumbs li {
  display: inline;
}

.breadcrumbs li:not(:last-child):after {
  color: #ccc;
  content: ">";
  padding-right: 5px;
  margin-left: 10px;
}

.breadcrumbs li a {
  color: #aaa;
  text-decoration: none;
}

/*  Button */

.btn,
.btn:visited {
  position: relative;
  z-index: 1;
  overflow: visible;
  display: inline-block;
  padding: 10px 15px;
  border: 1px solid #999;
  border-bottom-color: #888;
  border-radius: 2px;
  margin: 0;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  font-size: 95%;
  font-weight: 600;
  white-space: nowrap;
  cursor: pointer;
  /* outline: none; */
  color: #333;
  background-color: #eee;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#f5f6f6),
    to(#e4e4e3)
  );
  background-image: -moz-linear-gradient(#f5f6f6, #e4e4e3);
  background-image: -o-linear-gradient(#f5f6f6, #e4e4e3);
  background-image: linear-gradient(#f5f6f6, #e4e4e3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3'); /* for IE 6 - 9 */
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
}

.btn:disabled {
  cursor: not-allowed;
  opacity: 0.6;
}

.btn-action {
  margin-top: 10px;
}

/* Don't Break Out */

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

}

/* Empty */

.empty {
  background: #f7f8f9;
  padding: 20px;
  text-align: center;
}

.empty.empty-modal {
  background: transparent;
}

.empty .empty-icon {
  margin-bottom: 15px;
}

.empty .icon-sad {
  background-image: url( '/asset/png/pensive-face.png' );
  background-size: 60px;
  display: block;
  height: 60px;
  margin: 0 auto;
  width: 60px;
}

.empty .icon-hand {
  background-image: url( '/asset/png/raised-back-of-hand.png' );
  background-size: 60px;
  display: block;
  height: 60px;
  margin: 0 auto;
  width: 60px;
}

.empty .btn {
  min-width: 150px;
}

.empty .empty-title,
.empty .empty-subtitle {
  margin: 15px auto;
}

.empty p {
  line-height: 1.4;
}

.empty .empty-actions {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  margin: 15px auto;
}

/* Form */

.form-group:not(:last-of-type) {
  margin-bottom: 15px;
}

.form-gallery {
  border-top: 1px solid #ddd;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 20px;
  padding-top: 20px;
}

.form-gallery li {
  position: relative;
}

.form-gallery .form-gallery-delete {
  background-color: #C61800;
  background-image: url( '/asset/svg/trash-outline.svg' );
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
  cursor: pointer;
  height: 35px;
  position: absolute; right: 15px; bottom: 15px;
  text-indent: -5000px;
  width: 35px;
}

.form-label {
  display: block;
  line-height: 1.4;
  margin-bottom: 5px;
}

.form-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  background-image: none;
  border: 1px solid #bcc3ce;
  border-radius: 2px;
  color: #3b4351;
  display: block;
  font-size: inherit;
  line-height: 1.2;
  max-width: 100%;
  outline: none;
  padding: 10px;
  position: relative;
  transition: background .2s, border .2s, box-shadow .2s, color .2s;
  width: 100%;
}

.form-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border: 1px solid #bcc3ce;
  border-radius: 2px;
  color: inherit;
  font-size: inherit;
  line-height: 1.2;
  outline: none;
  padding: 10px;
  vertical-align: middle;
  width: 100%;
}

.form-select:not([multiple]):not([size]) {
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%204%205'%3E%3Cpath%20fill='%23667189'%20d='M2%200L0%202h4zm0%205L0%203h4z'/%3E%3C/svg%3E") no-repeat right 10px center/10px 10px;
  padding-right: 1.2rem;
}

.form-input:disabled,
.form-select:disabled {
  background: #eee;
  cursor: not-allowed;
  opacity: 0.6;
}

.form-checkbox {
  line-height: 1.4;
}

.form-input-hint {
  color: #bcc3ce;
  font-size: 90%;
  margin-top: 10px;
}

.has-error .form-input-hint,
.is-error + .form-input-hint {
  color: #e85600;
}

.has-error .form-input,
.form-input.is-error,
.has-error .form-select,
.form-select.is-error {
  background: #fffaf7;
  border-color: #e85600;
}

.link-group {
  display: grid;
  grid-template-columns: 1fr 40px;
  grid-template-rows: 1fr;
  grid-column-gap: 0;
  grid-row-gap: 0;
}

.link-group input[type=text] {
  border-right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.link-group button {
  background-color: #FC2402;
  background-image: url( '/asset/svg/close-outline.svg' );
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
  border: 1px solid rgba( 188, 195, 206, 0.3 );
  border-left: 0;
  border-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  cursor: pointer;
  height: 100%;
  text-indent: -5000px;
  width: 100%;
}

/* Newsletter */

.newsletter {
  background: pink;
}

/* Pagination */

.pagination {
  text-align: center;
}

.pagination li {
  display: inline;
}

.pagination li a {
  color: #222;
  display: inline-block;
  line-height: 1;
  padding: 8px 10px;
  text-decoration: none;
}

.pagination li a.active {
  font-weight: bold;
}

.pagination li a:not(.disabled) {
  border: 1px solid #ddd;
}

.pagination li a.disabled {
  color: #999;
}

/* Patterns */

.pattern-line {
  background-image: repeating-linear-gradient(
    45deg,
    #fff 0,
    #ddd 1px,
    #fff 0,
    #fff 50%
  );
  background-size: 4px 4px;
}

/* Panel */

.panel {
  border-bottom: 3px solid #ccc;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 20px;
}

.panel .panel-header,
.panel .panel-footer {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.panel .panel-header {
  font-weight: 600;
}

.panel .panel-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-top: 20px;
  overflow-y: auto;
}

/* Post It */

.postit {
  background: #FDF8CA;
  margin-bottom: 25px;
  padding: 40px;
  padding-bottom: 15px;
  position: relative;
}

.postit:before {
  background: #FDF8CA;
  content: "";
  position: absolute;
  top: 100%;
  width: calc(100% - 25px);
  height: 25px;
  right: 25px;
}

.postit:after {
  border-bottom: 12.5px solid #F0E6AF;
  border-right: 12.5px solid #F0E6AF;
  border-color: #F0E6AF rgba( 0, 0, 0, 0 ) rgba( 0, 0, 0, 0 ) #F0E6AF;
  border-style: solid;
  border-width: 12.5px;
  content: "";
  width: 0;
  height: 0;
  margin-left: -25px;
  position: absolute;
  top: 100%;
  left: 100%;
}

.postit-social {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.postit-social a {
  background-color: #333;
  border-radius: 2px;
  color: #fff;
  display: block;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}

.postit-social .facebook a {
  background-color: #3b5998;
  color: #fff;
}

.postit-social .twitter a {
  background-color: #1da1f2;
  color: #fff;
}

/* Slider */

.slick-prev {
  background-color: transparent;
  background-image: url("/asset/png/icons8-left-48.png");
  background-repeat: no-repeat;
  background-size: 30px;
  border: 0;
  height: 30px;
  position: absolute;
  top: calc(50% - 15px);
  left: 10px;
  text-indent: -5000px;
  width: 30px;
  z-index: 1000;
}

.slick-next {
  background-color: transparent;
  background-image: url("/asset/png/icons8-right-48.png");
  background-repeat: no-repeat;
  background-size: 30px;
  border: 0;
  height: 30px;
  position: absolute;
  top: calc(50% - 15px);
  right: 10px;
  text-indent: -5000px;
  width: 30px;
  z-index: 1000;
}

/* Tabs */

.body .tabs {
  border-bottom: 1px solid #ddd;
  display: flex;
  margin-top: 10px;
}

.body .tabs li a {
  background: #eee;
  border: 1px solid #eee;
  border-bottom-color: #ddd;
  display: block;
  margin-bottom: -1px;
  padding: 14px;
}

.body .tabs li.active a {
  background: #fff;
  border: 1px solid #ddd;
  border-bottom-color: #fff;
}

/* Text */

.body .text > *:not(:last-child),
.foot .text > *:not(:last-child) {
  margin-bottom: 10px;
}

.body .text h3,
.foot .text h3, {
  margin-top: 20px;
}

.body .text p,
.body .text blockquote,
.foot .text p,
.body .text li {
  line-height: 1.4;
}

.body .text blockquote {
	line-height: 1.6;
	position: relative;
	margin: 0;
	padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
}

.body .text blockquote:before {
  font-family: 'Newsreader', serif;
	position: absolute;
	color: #ddd;
	font-size: 620%;
	content: '“';
	left: 0;
	top: -25px;
}

.body .text .text-hero {
  display: block;
  margin-bottom: 20px;
}

.body .text > ol {
  padding-left: 18px;
}

.body .text > .list {
  list-style: disc;
  padding-left: 18px;
}

.body .text > ol li:not(:last-child),
.body .text > .list li:not(:last-child) {
  margin-bottom: 5px;
}

.body .text > ol ol {
  margin-top: 5px;
  padding-left: 36px;
}

.body .sub-list {
  list-style: disc;
  padding-left: 18px;
}

.body .sub-list li:first-of-type {
  margin-top: 5px;
}

.body .text hr {
  background: #eee;
  border: 0;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.body .text .credit {
  border-top: 1px solid #ddd;
  color: #ccc;
  margin-top: 20px;
  padding-top: 15px;
}

.body .text .credit a {
  color: #aaa;
}

/* Toast */

.toast {
  background: rgba(48, 55, 66, .95);
  border: 1px solid #303742;
  border-color: #303742;
  border-radius: 2px;
  color: #fff;
  display: block;
  padding: 10px;
  width: 100%;
}

.toast.toast-primary {
  background: rgba(87, 85, 217, .95);
  border-color: #5755d9;
}

.toast.toast-success {
  background: rgba(50, 182, 67, .95);
  border-color: #32b643;
}

.toast.toast-warning {
  background: rgba(255, 183, 0, .95);
  border-color: #ffb700;
}

.toast.toast-error {
  background: rgba(232, 86, 0, .95);
  border-color: #e85600;
}

.toast a {
  color: #fff;
  text-decoration: underline;
}

.toast a:focus,
.toast a:hover,
.toast a:active,
.toast a.active {
  opacity: .75;
}

.toast.toast-spacing {
  margin-bottom: 15px;
}

/* Toolbar */

.toolbar {
  align-items: center;
  display: flex;
}

.toolbar .toolbar-gap {
  flex-grow: 1;
}

#panel {
  background-color: #eaeaea;
}

#wrap {
  background: #fff;
  margin-right: auto;
  margin-left: auto;
  max-width: 860px;
}

.head {
  background-image: repeating-linear-gradient(
    45deg,
    #fff 0,
    #ddd 1px,
    #fff 0,
    #fff 50%
  );
  background-size: 4px 4px;
  padding: 20px;
}

.head:hover .navigation li a {
  color: rgba(0, 0, 0, 0.4);
}

.head .flex {
  display: flex;
}

.head .logo {
  background-color: transparent;
  background-image: url("/asset/png/logo.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 17px;
  border: 0;
  display: block;
  height: 24px;
  text-indent: -5000px;
  width: 150px;
}

.head .head-gap {
  flex-grow: 1;
}

.head .navigation-user { display: flex; }

.head .navigation-user li { position: relative; }

.head .navigation-user > li { margin-left: 15px; }

.head .navigation-user > li > a .settings {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 24px;
  border: 0;
  cursor: pointer;
  display: block;
  height: 24px;
  text-indent: -5000px;
  width: 24px;
}

.head .navigation-user li ul.dropdown {
  background: #fff;
  box-shadow: 0 2px 3px rgba( 10, 10, 10, .1 ), 0 0 0 1px rgba( 10, 10, 10, .1 );
  border-radius: 2px;
  min-width: 180px;
  padding: 0;
  position: absolute;
  top: 30px;
  right: -5px;
  width: 100%;
  display: none;
  z-index: 5000;
}

.head .navigation-user li ul.dropdown::after {
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  position: absolute;
  right: 12px;
  top: -5px;
}

.head .navigation-user li ul.dropdown li { list-style-type: none; }

.head .navigation-user li ul.dropdown li a {
  line-height: 1;
  text-decoration: none;
  padding: 15px;
  display: block;
}

.body {
  background: #fff;
}

.body .divider {
  border-top: 3px solid #ddd;
  margin: 0 20px;
  padding-bottom: 20px;
}

.body .divider.no-margin {
  margin: 0;
  padding: 0;
}

.body .row:not(:last-child) {
  padding-bottom: 20px;
}

.body .row.no-padding {
  padding-bottom: 0;
}

.body .row.layout {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .row.affiliate {
  border-top: 1px solid #ddd;
}

.body .layout .layout-content > *:not(:last-child) {
  margin-bottom: 20px;
}

.body .layout .layout-sidebar > *:not(:last-child) {
  margin-bottom: 20px;
}

.body .hero {
  position: relative;
}

.body .hero {
  background-image: url( 'https://gaynz.imgix.net/homepage/u5a8v5912jqn9oo4bzxeib962ez51kb6vgzvhidx8mig4j6kj7.jpg?w=600' );
  background-position: center;
  background-size: 100% auto;
}

.body .hero .hero-overlay {
  background: rgba(0, 0, 0, 0.4);
  z-index: 20;
}

.body .hero .hero-overlay .hero-text {
  display: flex;
}

.body .hero .hero-overlay .hero-text h1 {
  align-self: center;
  color: #fff;
  font-weight: 700;
  z-index: 30;
}

.body .article-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .article-grid-wide {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .article-grid li,
.body .article-grid-wide li {
  background: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba( 10, 10, 10, .1 ), 0 0 0 1px rgba( 10, 10, 10, .1 );
}

.body .article-grid img,
.body .article-grid-wide img {
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  display: block;
}

.body .article-grid .article-text,
.body .article-grid-wide .article-text {
  padding: 20px;
}

.body .article-grid h3,
.body .article-grid-wide h3 {
  margin-bottom: 5px;
}

.body .article-grid .article-excerpt,
.body .article-grid-wide .article-excerpt {
  line-height: 1.4;
  margin-bottom: 5px;
}

.body .article-grid .article-meta,
.body .article-grid-wide .article-meta {
  font-size: 90%;
  line-height: 1.4;
  opacity: 0.5;
}

.links-social {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.links-social a {
  background-color: #333;
  border-radius: 2px;
  color: #fff;
  display: block;
  padding: 15px;
  text-align: center;
  text-decoration: none;
}

.links-social .facebook a {
  background-color: #3b5998;
  color: #fff;
}

.links-social .facebook a span {
  background-image: url("/asset/svg/icons8-facebook-f.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 22px;
}

.links-social .twitter a {
  background-color: #1da1f2;
  color: #fff;
}

.links-social .twitter a span {
  background-image: url("/asset/svg/icons8-twitter-squared.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 22px;
}

.links-social .instagram a {
  background-color: #c32aa3;
  color: #fff;
}

.links-social .instagram a span {
  background-image: url("/asset/svg/icons8-instagram.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 22px;
}

.body .article-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .article-list li:not(:last-child) {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.body .article-list li .container {
  display: grid;
  grid-template-columns: 1fr 75px;
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.body .article-list .article-meta {
  font-size: 90%;
  line-height: 1.4;
  margin-top: 5px;
  opacity: 0.5;
}

.body .post-meta {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.body .post-meta-info > *:not(:last-child) {
  margin-bottom: 5px;
}

.body .post-meta-info .post-meta-info-date {
  opacity: 0.5;
}

.post-image-caption {
  color: #333;
  display: block;
  font-size: 90%;
  margin-top: 10px;
  opacity: 0.5;
}

.post-image-caption a {
  color: #000;
}

.body .event-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .event-list li:not(:last-child) {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}

.body .event-list li .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.body .event-list .container img {
  border-radius: 2px;
  display: block;
  margin-bottom: 10px;
}

.body .event-list .event-image {
  position: relative;
}

.body .event-list .event-status {
  background-color: rgba( 221, 221, 221, 0.8 );
  color: #000;
  display: flex;
  font-size: 75%;
  font-weight: 600;
  justify-content: center;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: capitalize;
}

.body .event-list .event-status.event-status-pending {
  background-color: rgba( 0, 0, 0, 0.8 );
  color: #fff;
}

.body .event-list .event-status.event-status-approved {
  background-color: rgba( 40, 167, 69, 0.8 );
  color: #fff;
}

.body .event-list .event-status span {
  align-self: center;
}

.body .event-list .event-text-date {
  font-size: 90%;
  opacity: 0.5;
  margin-bottom: 5px;
}

.body .event-list h3 {
  margin-bottom: 5px;
}

.body .event-list .event-text-description {
  line-height: 1.4;
  margin-bottom: 5px;
}

.body .event-list .event-text-location {
  font-size: 90%;
  opacity: 0.5;
}

.body .event-meta {
  margin-top: 10px;
}

.body .event-meta li {
  display: inline;
  opacity: 0.5;
}

.body .event-meta li:not(:last-child) {
  margin-right: 20px;
}

.body .event-info > li {
  padding-top: 10px;
  padding-bottom: 10px;
}

.body
  .event-info
  > li:not(.event-info-status):not(.event-info-ticket):not(:last-child) {
  border-bottom: 1px solid #ddd;
}

.body .event-info > li:first-child {
  padding-top: 0;
}

.body .event-info > li:last-child {
  padding-bottom: 0;
}

.body .event-info .event-info-status {
  border: 1px solid #ddd;
  padding: 10px !important;
  text-align: center;
}

.body .event-info .btn-ticket {
  width: 100%;
}

.body .event-info strong {
  color: #000;
  display: block;
  margin-bottom: 5px;
}

.body .event-info span {
  line-height: 1.4;
}

.body .event-info .event-info-when ol {
  list-style: none;
}

.body .event-info .event-info-when ol li {
  line-height: 1.4;
}

.body .event-info .event-info-when ol li:not(:last-child) {
  margin-bottom: 5px;
}

.body .event-info .event-info-social ol {
  display: flex;
  list-style: none;
}

.body .event-info .event-info-social ol li:not(:last-child) {
  margin-right: 5px;
}

.body .event-info .event-info-social ol li a {
  background-color: #000;
  display: block;
  height: 30px;
  text-indent: -5000px;
  width: 30px;
}

.body .event-info .event-info-social ol li.facebook a {
  background-image: url("/asset/svg/icons8-facebook-f.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .event-info .event-info-social ol li.twitter a {
  background-image: url("/asset/svg/icons8-twitter-squared.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .event-info .event-info-link ol {
  list-style: none;
}

.body .event-info .event-info-link ol li {
  line-height: 1.4;
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
}

.body .event-info .event-info-link ol li:not(:last-child) {
  margin-bottom: 5px;
}

.body .event-grid {
  margin-right: -40px;
  margin-left: -40px;
}

.body .event-grid li {
  background: #fff;
  border-top: 1px solid #ddd;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba( 10, 10, 10, .1 ), 0 0 0 1px rgba( 10, 10, 10, .1 );
  margin: 0 10px;
  margin-bottom: 3px;
}

.body .event-grid img {
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  display: block;
}

.body .event-grid .event-text {
  padding: 20px;
}

.body .event-grid .event-text-date {
  font-size: 90%;
  opacity: 0.5;
  margin-bottom: 5px;
}

.body .event-grid h3 {
  line-height: 1.4;
  margin-bottom: 5px;
}

.body .event-grid .event-text-description {
  line-height: 1.4;
  margin-bottom: 5px;
}

.body .event-grid .event-text-location {
  font-size: 90%;
  line-height: 1.4;
  opacity: 0.5;
}

.body .instagram-grid {
  margin-right: -40px;
  margin-left: -40px;
}

.body .instagram-grid li {
  position: relative;
}

.body .instagram-grid li a {
  background: #000;
  color: #fff;
  display: inline-block;
  font-size: 90%;
  line-height: 1;
  opacity: 0.6;
  padding: 10px;
  position: absolute; bottom: 0; right: 0;
}

.body .instagram-grid li a span {
  background-image: url( '/asset/svg/icons8-instagram.svg' );
  background-position: left;
  background-size: auto 100%;
  background-repeat: no-repeat;
  padding-left: 20px;
}

.body .location-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .location-grid .container {
  position: relative;
}

.body .location-grid .container .location-text {
  background: linear-gradient( 180deg, rgba( 0, 0, 0, 0.4 ) 0%, rgba( 0, 0, 0, 0.4 ) 33%, rgba( 0, 0, 0, 0 ) 100% );
  display: flex;
  justify-content: left;
  padding: 20px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.body .location-grid .container .location-text-center {
  align-self: bottom;
  text-align: left;
}

.body .location-grid .container h3 a {
  color: #fff;
  text-decoration: none;
}

.body .location-grid .container .te-reo {
  color: #bbb;
  margin-top: 5px;
}

.body .flex {
  display: flex;
}

.body .flex-justify-center {
  justify-content: center;
}

.body .scene-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .scene-grid > li {
  border: 1px solid #ddd;
}

.body .scene-grid .scene-text {
  padding: 20px;
}

.body .scene-grid .badge {
  margin-bottom: 10px;
}

.body .scene-grid h3 {
  margin-bottom: 5px;
}

.body .scene-grid .scene-description {
  line-height: 1.4;
  margin-bottom: 10px;
}

.body .scene-grid .scene-location {
  line-height: 1.4;
  margin-bottom: 10px;
}

.body .scene-grid .scene-social,
.body .author .author-social {
  display: flex;
  list-style: none;
}

.body .scene-grid .scene-social li:not(:last-child),
.body .author .author-social li:not(:last-child) {
  margin-right: 5px;
}

.body .scene-grid .scene-social li a,
.body .author .author-social li a {
  background-color: #000;
  display: block;
  height: 30px;
  text-indent: -5000px;
  width: 30px;
}

.body .scene-grid .scene-social li.facebook a,
.body .author .author-social li.facebook a {
  background-image: url("/asset/svg/icons8-facebook-f.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .scene-grid .scene-social li.twitter a,
.body .author .author-social li.twitter a {
  background-image: url("/asset/svg/icons8-twitter-squared.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .scene-grid .scene-social li.instagram a,
.body .author .author-social li.instagram a {
  background-image: url("/asset/svg/icons8-instagram.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .scene-grid .scene-social li.website a,
.body .author .author-social li.website a {
  background-image: url("/asset/png/icons8-internet-48.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.body .festival-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .festival-grid li {
  border: 1px solid #ddd;
}

.body .festival-grid .festival-text {
  padding: 20px;
}

.body .festival-grid h3 {
  margin-bottom: 5px;
}

.body .festival-grid .festival-date {
  opacity: 0.5;
}

.body .festival-meta li {
  margin-top: 10px;
}

.body .festival-meta .festival-meta-date {
  opacity: 0.5;
}

.body .festival-meta .festival-meta-description {
  line-height: 1.4;
}

.body .business-meta li {
  margin-top: 10px;
}

.body .business-meta .business-meta-location {
  opacity: 0.5;
}

.body .business-info {
  border: 1px solid #ddd;
}

.body .business-info-text {
  padding: 20px;
}

.body .business-info-text > *:not(:last-child) {
  margin-bottom: 10px;
}

.body .business-info-text p {
  line-height: 1.4;
}

.body .business-info .business-social {
  border-top: 1px solid #ddd;
  list-style: none;
  padding-top: 10px;
}

.body .business-info-text .business-social li:not(:last-child) {
  margin-bottom: 10px;
}

.body .classified-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .classified-list > *:not(:last-child) {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}

.page {
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  padding: 40px 0;
}

.page h2,
.page-modal h2 {
  text-align: center;
}

.page .heading-sub,
.page-modal .heading-sub {
  margin-top: 5px;
  text-align: center;
}

.page form {
  background: #eee;
  padding: 20px;
}

.page-modal form {
  padding: 20px;
}

.page .btn,
.page-modal .btn {
  width: 100%;
}

.page-modal .links {
  padding-right: 20px;
  padding-left: 20px;
}

.page .links li:not(:last-child),
.page-modal .links li:not(:last-child) {
  border-bottom: 1px solid #ddd;
}

.page .links li a,
.page-modal .links li a {
  display: block;
  padding: 15px;
  text-align: center;
}

.body .form {
  border: 1px solid #dadee4;
  border-radius: 2px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.body .form-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  overflow-y: auto;
  padding: 20px;
}

.body .form-divider {
  border-top: 1px solid #ddd;
  margin-top: 20px;
  padding-top: 20px;
}

.body .forum-search {
  background: #f7f8f9;
  display: grid;
  grid-template-columns: 1fr 40px;
  grid-template-rows: 1fr;
  grid-column-gap: 0;
  grid-row-gap: 10px;
  padding: 20px;
}

.body .forum-search input[type=text] {
  border-right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.body .forum-search button {
  background-color: #fff;
  background-image: url( '/asset/svg/search.svg' );
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
  border: 1px solid rgba( 188, 195, 206, 1 );
  border-left: 0;
  border-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  cursor: pointer;
  height: 100%;
  text-indent: -5000px;
  width: 100%;
}

.body .forum-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .forum-list > li:not(:last-child) {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.body .forum-list em {
  background-color: rgba( 255, 220, 0, 0.4 );
  font-style: normal;
}

.body .forum-list h3 {
  margin-bottom: 5px;
}

.body .forum-list .post-message {
  margin-bottom: 15px;
}

.body .forum-list .topic-meta {
  opacity: 0.5;
}

.body .forum-list .topic-meta li {
  display: inline;
}

.body .forum-list .topic-meta li:not(:first-child) {
  margin-left: 20px;
}

.body .forum-list .topic-meta li.topic-meta-replies {
  background-image: url( '/asset/svg/chatbubbles-outline.svg' );
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 20px;
}

.body .forum-list .topic-meta li.topic-meta-time {
  background-image: url( '/asset/svg/time-outline.svg' );
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 20px;
}

.body .post-list li.post {
  border-top: 1px solid #ddd;
  padding-top: 15px;
  padding-bottom: 15px;
}

.body .post-list li.post:first-child {
  border-top: 0;
  padding-top: 0;
}

.body .post-list li.post ul {
  margin-left: 18px;
}

.body .post-list li.post ul li {
  list-style: disc;
}

.body .post-list li.post ul li:not(:last-child) {
  margin-bottom: 5px;
}

.body .post-list .post-head {
  margin-bottom: 15px;
}

.body .post-list .avatar-small {
  float: left;
  height: 23px;
  margin-right: 10px;
  width: 23px;
}

.body .post-list .post-author a {
  line-height: 23px;
}

.body .post-list .post-foot {
  font-size: 90%;
  margin-top: 15px;
  opacity: 0.5;
}

.body .post-list .post-foot > *:not(:last-child) {
  margin-right: 10px;
}

.body .post-list .post-activity {
  background-image: url( '/asset/svg/time-outline.svg' );
  background-position: left;
  background-repeat: no-repeat;
  background-size: 16px;
  color: #000;
  padding-left: 20px;
}

.body .post-list .post-like {
  background-image: url( '/asset/svg/thumbs-up-sharp.svg' );
  background-position: left;
  background-repeat: no-repeat;
  background-size: 14px;
  color: #000;
  padding-left: 19px;
  cursor: pointer;
}

.body .post-list .post-report {
  background-image: url( '/asset/svg/flag-sharp.svg' );
  background-position: left;
  background-repeat: no-repeat;
  background-size: 14px;
  color: #000;
  padding-left: 19px;
}

.body .author {
  background: #eee;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 20px;
}

.body .discussions-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.body .discussions-list li .item {
  background: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba( 10, 10, 10, .1 ), 0 0 0 1px rgba( 10, 10, 10, .1 );
  margin-bottom: 10px;
  padding: 15px;
}

.body .discussions-list-head {
  margin-bottom: 15px;
}

.body .discussions-list .avatar-small {
  float: left;
  height: 23px;
  margin-right: 10px;
  width: 23px;
}

.body .discussions-list .post-author a {
  line-height: 23px;
}

.body .discussions-list-activity {
  background-image: url( '/asset/svg/time-outline.svg' );
  background-position: left;
  background-repeat: no-repeat;
  background-size: 16px;
  color: #000;
  opacity: 0.5;
  padding-left: 22px;
}

.body .wall li {
  border-bottom: 1px solid #ddd;
  line-height: 1.7;
  padding-top: 15px;
  padding-bottom: 15px;
}

.body .wall li:first-child {
  padding-top: 0;
}

.body .wall .wall-meta {
  color: rgba( 0, 0, 0, 0.5 );
}

.body .wall .avatar {
  float: left;
  margin-top: 1px;
  margin-right: 5px;
}

.body .wall .avatar-small {
  height: 24px;
  width: 24px;
}

.foot {
  background: #333;
  color: #bbb;
  padding: 20px;
  z-index: 1000;
}

.foot .row:not(:last-child) {
  padding-bottom: 20px;
}

.foot .logo {
  background-color: transparent;
  background-image: url("/asset/png/logo-reverse.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 17px;
  border: 0;
  display: block;
  height: 24px;
  text-indent: -5000px;
  width: 150px;
}

.foot .navigation li a {
  color: #ddd;
  font-family: "Bebas Neue", cursive;
  font-size: 22px;
  letter-spacing: 1px;
  text-decoration: none;
}

.foot .navigation-second li a {
  color: #ddd;
  text-decoration: none;
}

.foot .help {
  border-top: 1px solid rgba( 255, 255, 255, 0.2 );
  padding-top: 20px;
}

.foot .help li a {
  color: #ddd;
  text-decoration: none;
}

.is-hidden {
  display: none;
}

@media only screen and ( max-width: 730px ) {

  /* Mobile
  =============== */

  .adsbygoogle {
    width: 300px;
  }

  .mobile-hide,
  .layout-navigation-desktop {
    display: none !important;
  }

  .empty-actions .btn {
    width: 100%;
  }

  .event-grid {
    overflow-x: hidden !important;
  }

  #panel {
    overflow-x: hidden;
    box-shadow: 0px 0px 50px 0px rgba( 0, 0, 0, 0.2 );
  }

  #menu {
    padding: 20px;
  }

  #menu .row:not(:last-child) {
    padding-bottom: 20px;
  }

  #menu .navigation li:not(:last-child) {
    margin-bottom: 5px;
  }

  #menu .navigation li a {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Bebas Neue", cursive;
    font-size: 26px;
    letter-spacing: 1px;
    text-decoration: none;
  }

  #menu .navigation li a.back {
    background-image: url( '/asset/svg/arrow-back-circle-outline.svg' );
    background-position: left 4px;
    background-repeat: no-repeat;
    background-size: 22px;
    padding-left: 25px;
  }

  #menu .navigation-second li:not(:last-child) {
    margin-bottom: 10px;
  }

  #menu .navigation-second li a {
    color: #555;
    text-decoration: none;
  }

  #menu .border {
    border-top: 1px solid #ddd;
    padding-top: 20px;
  }

  #menu .help li:not(:last-child) {
    margin-bottom: 10px;
  }

  #menu .help li a {
    color: #555;
    text-decoration: none;
  }

  /* Slider */

  .slick-prev {
    background-size: 40px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    left: 30px !important;
    width: 40px;
  }

  .slick-next {
    background-size: 40px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    right: 30px !important;
    width: 40px;
  }

  .head .row {
    display: flex;
  }

  .head .toggle-button {
    background: transparent;
    background-image: url( '/asset/svg/menu-sharp.svg' );
    background-position: top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    border: 0;
    display: block;
    height: 24px;
    text-indent: -5000px;
    width: 24px;
  }

  .head .logo {
    margin-left: 24px;
  }

  .head .navigation {
    display: none;
  }

  .body .row {
    padding: 0 20px;
  }

  .body .row.padding-top {
    padding-top: 20px;
  }

  .body .row.padding-bottom {
    padding-bottom: 20px;
  }

  .body .hero .hero-overlay {
    padding: 30px;
  }
  .body .text > ol {
    padding-left: 23px;
  }

  .body .text > sup,
  .body .text > sub {
    display: inline-block;
    float: left !important;
  }

  .body .event-list li .event-text {
    grid-column: span 2;
  }

  .body .avatar-upload {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  #menu .navigation li a {
    font-size: 26px;
  }

  .foot .navigation li:not(:last-child) {
    margin-bottom: 10px;
  }

  .foot .navigation-second li:not(:last-child) {
    margin-bottom: 10px;
  }

  .foot .help li:not(:last-child) {
    margin-bottom: 10px;
  }

}

@media only screen and ( min-width: 731px ) {

  /* Desktop
  =============== */

  #menu {
    display: none;
  }

  .toggle-button {
    display: none !important;
  }

  .desktop-hide,
  .layout-navigation-mobile {
    display: none !important;
  }

  .empty .empty-actions {
    grid-template-columns: repeat(2, 1fr);
  }

  .empty .empty-actions .right {
    text-align: right;
  }

  .form-gallery {
    grid-template-columns: repeat(2, 1fr);
  }

  .head {
    padding: 40px;
  }

  .head .navigation {
    display: flex;
    margin-top: 20px;
  }

  .head .navigation li:not(:last-child) {
    margin-right: 20px;
  }

  .head .navigation li a {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Bebas Neue", cursive;
    font-size: 22px;
    letter-spacing: 1px;
    text-decoration: none;
  }

  .head .navigation li a:hover {
    color: rgba(0, 0, 0, 1);
  }

  .head .register a {
    background-color: #31b639;
    color: #fff;
    display: inline-block;
    font-size: 90%;
    font-weight: 600;
    line-height: 1;
    padding: 6px 8px;
    text-decoration: none;
  }

  .head .login a {
    color: #333;
    display: inline-block;
    font-size: 90%;
    font-weight: 600;
    line-height: 1;
    padding: 6px 8px;
    text-decoration: none;
  }

  .christmas-lights {
    background-image: url( '/asset/png/christmas-lights.png' );
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 90px;
    height: 80px;
    position: absolute; right: 0; top: -40px; left: 0;
  }

  .body {
    position: relative;
  }

  .christmas-lights-foot {
    background-image: url( '/asset/png/christmas-lights.png' );
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 90px;
    height: 80px;
    position: absolute; right: 0; bottom: -40px; left: 0;
  }

  .body .row {
    padding: 0 40px;
  }

  .body .row.padding-top {
    padding-top: 40px;
  }

  .body .row.padding-bottom {
    padding-bottom: 40px;
  }

  .body .divider {
    margin: 0 40px;
  }

  .body .row.layout-sidebar-right {
    grid-template-columns: 1fr 240px;
  }

  .body .row.layout-sidebar-left {
    grid-template-columns: 240px 1fr;
  }

  .body .layout.layout-event {
    grid-template-columns: 1fr 240px;
  }

  .body .layout.layout-business {
    grid-template-columns: repeat( 10, 1fr );
  }

  .body .layout.layout-business .layout-content {
    grid-column: span 6;
  }

  .body .layout.layout-business .layout-sidebar {
    grid-column: span 4;
  }

  .body .layout.layout-personals {
    grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
  }

  .body .hero {
    min-height: 300px;
    overflow: hidden;
  }

  .body .hero .hero-overlay {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0;
    grid-row-gap: 0;
    padding: 60px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  .body .event-list li .container {
    grid-template-columns: 190px 1fr;
  }

  .body .article-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .body .article-grid-wide {
    grid-template-columns: repeat(3, 1fr);
  }

  .body .location-grid {
    grid-template-columns: repeat(4, 1fr);
  }

  .body .scene-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .body .festival-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .body .layout-navigation-desktop {
    background: #eee;
    padding: 20px;
    padding-right: 0;
  }

  .body .layout-navigation-desktop a {
    border-bottom: 1px solid rgba( 0, 0, 0, 0.1 );
    border-top: 1px solid rgba( 255, 255, 255, 0.4 );
    display: block;
    padding: 15px;
  }

  .body .layout-navigation-desktop li:first-child a {
    border-top: 0;
  }

  .body .layout-navigation-desktop li:last-child a {
    border-bottom: 0;
  }

  .body .layout-navigation-desktop a.active {
    background: #fff;
  }

  .body .author {
    grid-template-columns: 100px 1fr;
  }

  .body .discussions-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .body .avatar-upload {
    align-items: center;
    display: grid;
    grid-template-columns: 100px 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .foot {
    padding: 40px;
  }

  .foot .navigation {
    display: flex;
  }

  .foot .navigation li:not(:last-child) {
    margin-right: 20px;
  }

  .foot .navigation li a:hover {
    color: #fff;
  }

  .foot .navigation-second {
    display: flex;
  }

  .foot .navigation-second li:not(:last-child) {
    margin-right: 20px;
  }

  .foot .help {
    display: flex;
  }

  .foot .help li:not(:last-child) {
    margin-right: 20px;
  }

}

.grecaptcha-badge {
  z-index: 9999 !important;
}

/* Pink Day Override */
/*
#panel {
  background: rgba( 217, 57, 205, 0.1 );
}

.head {
  background-image: repeating-linear-gradient(
    45deg,
    rgba( 217, 57, 205, 0.3 ) 0,
    rgba( 217, 57, 205, 0.6 ) 1px,
    rgba( 217, 57, 205, 0.3 ) 0,
    rgba( 217, 57, 205, 0.3 ) 50%
  );
}
*/

.body .hero .hero-overlay .hero-text {
  /* display: flex; */
}

/*

.foot {
  background: #513162;
}

*/
